Disambiguation evidence for RFC 1459 via surface form

"RFC 1459"

Triples (5)

Triples where some other subject referred to this entity as "RFC 1459".

IRC → standardizedIn →
"RFC 1459"
↳ resolves to RFC 1459
ⓘ
RFC 2812 → obsoletes →
"RFC 1459"
↳ resolves to RFC 1459
ⓘ
RFC 2811 → relatedTo →
"RFC 1459"
↳ resolves to RFC 1459
ⓘ
RFC 2813 → obsoletes →
"RFC 1459"
↳ resolves to RFC 1459
ⓘ
RFC 2813 → updates →
"RFC 1459"
↳ resolves to RFC 1459
ⓘ